package card_redeem_order

import "kami/internal/service"

func init() {
	service.RegisterCardRedeemOrder(New())
}

func New() *sCardRedeemOrder {
	return &sCardRedeemOrder{}
}

type sCardRedeemOrder struct {
}
